uuid:
  -
    value: e96ac5d8-a0b2-48f6-bf6e-c516087b6d4b
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sh_63093292_chef_cooking_seafood_lasagna.jpg
uri:
  -
    value: 'public://2019-10/sh_63093292_chef_cooking_seafood_lasagna.jpg'
    url: /sites/default/files/2019-10/sh_63093292_chef_cooking_seafood_lasagna.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 337554
status:
  -
    value: true
created:
  -
    value: '2019-10-23T08:56:43+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T08:56:43+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
